{
  "name": "sebin-reference",
  "protocol": "sftp",
  "port": 22,
  "host": "sebin-ref",
  "username": "sebin",
  "privateKeyPath": "~/.ssh/id_sebin",
  "passphrase": "HeyImGrump20!6",
  "remotePath": "sebin-ref",
  "watcher": {
    "files": "dist/**",
    "autoUpload": true,
    "autoDelete": true
  }
}
